header {
    position: fixed;
    left: 0;
    top: 0;

    width: 100%;
    background-color: rgba(0,0,0,80%);

    backdrop-filter: blur(8px);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,30%);

    z-index: 1000;
}

.headerheight {
    height: 100px;
}

header nav a {
    font-family: agencyB;
    color: white;
}

.logoNav {
    height: 80px;
    margin-left: 20px;
}

.navHeader {
    display: flex;
    
    justify-content: space-between; 
    align-items: center;    
}

nav {
    margin-right: 20px;
}

nav a {
    margin: 0 10px;
    font-size: 1.3em;
}

header div {
    display: flex;
    
    justify-content: flex-start; 
    align-items: center;   
}

header nav {
    display: flex;
    
    justify-content: flex-end; 
    align-items: center;
}